@charset "utf-8";
/* CSS Document */

p
{
	line-height:	18px;
}

h1
{
	color:			#ff0000;
	font-size:		24px;
	font-family:	Arial, Helvetica, sans-serif;
}

h3
{
	color:				#0000cc;
}

img
{
	border:				0px;
	margin:				0px;
	padding:            0px;
}

img.banner-content
{
	display:			block;
	width:				469px;
	height:				109px;
}

ul.services-list
{
	list-style:		none;
	width:			200px;
	margin:			0 auto 0 auto;
	padding:        0 0 10px 0;
	font-size:		14px;
}

p.strong
{
	font-size:		16px;
	font-weight:		bold;
	color:			#000000;
}

ul.services-list li
{
	margin-top:		15px;
}

ul.services-list li a
{
	color:			#ffffff;
	text-decoration:none;
}

ul.services-list li a:hover
{
	text-decoration:underline;
}

.right
{
	float:			right;
	padding:        10px;
}